Subject: Re: Good news!
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Wed, 8 Mar 1995 11:19:19 EST

Vince Skahan <[email-masked]> writes:
> 	Allow me to reiterate what I've said on a number of occasions with no
> luck to date. I think it's time to cut the darn checks and distribute the cash
> you've received.  

I think it's time for you to hold off and let us do our job. Yggdrasil and
LSL have been sending me periodic checks and I have around 10,000 to send
to Michael as soon as I get it all in one place. I for one don't appreciate
being harassed about this matter every month. If you think you can do a better
job of keeping track of the LDP funds, paying the taxes, keeping records,
writing checks, and maintaining a bank account, please step forward. 
Otherwise, back off. I've got better things to do than play secretary, 
Vince. 

mdw